Subject: Full Shade Ground Cover

From: [email-masked] (William E. VanHorne)
Date: Fri, 24 Mar 1995 18:48:12 GMT

Time to turn to The Experts for advice.  I have a problem area in my back
yard.  I have a patch of ground under a hawthorne tree that abuts the house
on the north side so it gets essentially *no* sun.  Right now it's mud and
I would like to have something green *other* *than* *ivy* growing under 
there.

Problem #2, it's a high dog-traffic area, despite all efforts.  I planted
pachysandra there last year and the pachy seemed to be happy except for 
the fact that the over-enthusiastic chowbrador (tm) trampelled it into
oblivion.  By September I had, roughly, 2 pachysandra plants still upright.

So, what I'm looking for is a full-shade indestructable ground cover that
*is* *not* *ivy* (or any other plant that would try to take over the yard).  

Anyone got any ideas?

---Bill VanHorne